﻿export const REQUEST_COUNTRIES = 'REQUEST_COUNTRIES';
export const RECEIVE_COUNTRIES = 'RECEIVE_COUNTRIES';
export const RECEIVE_COUNTRIES_ERROR = 'RECEIVE_COUNTRIES_ERROR';

export const REQUEST_PROVINCES = 'REQUEST_PROVINCES';
export const RECEIVE_PROVINCES = 'RECEIVE_PROVINCES';
export const RECEIVE_PROVINCES_ERROR = 'RECEIVE_PROVINCES_ERROR';

export const REQUEST_CITIES = 'REQUEST_CITIES';
export const RECEIVE_CITIES = 'RECEIVE_CITIES';
export const RECIEVE_CITIES_ERROR = 'RECIEVE_CITIES_ERROR';

export const REQUEST_CLUBS = 'REQUEST_CLUBS';
export const RECEIVE_CLUBS = 'RECEIVE_CLUBS';
export const ERROR_CLUBS = 'ERROR_CLUBS';

export const REQUEST_CLUB_NAMES = 'REQUEST_CLUB_NAMES';
export const RECEIVE_CLUB_NAMES = 'RECEIVE_CLUB_NAMES';
export const ERROR_CLUB_NAMES = 'ERROR_CLUB_NAMES';